input_field_nml:
- inputname: theta_v
  outputname: theta_v
  intp_method: "${local:interp_method}"
- inputname: z_ifc
  outputname: z_ifc
  intp_method: "${local:interp_method}"
- inputname: rho
  outputname: rho
  intp_method: "${local:interp_method}"
- inputname: w
  outputname: w
  intp_method:  "${local:interp_method}"
- inputname: tke
  outputname: tke
  intp_method: "${local:interp_method}"
- inputname: qv
  outputname: qv
  intp_method: "${local:interp_method}"
- inputname: qc
  outputname: qc
  intp_method: "${local:interp_method}"
- inputname: qi
  outputname: qi
  intp_method: "${local:interp_method}"
- inputname: qr
  outputname: qr
  intp_method: "${local:interp_method}"
- inputname: qs
  outputname: qs
  intp_method: "${local:interp_method}"
- inputname: u
  outputname: u
  intp_method: "${local:interp_method}"
- inputname: v
  outputname: v
  intp_method: "${local:interp_method}"
- inputname: temp
  outputname: t
  intp_method: "${local:interp_method}"
- inputname: pres
  outputname: p
  intp_method: "${local:interp_method}"
- inputname: pres_sfc
  outputname: sp
  intp_method: "${local:interp_method}"
- inputname: vn
  outputname: vn
  intp_method: "${local:interp_method}"
- inputname: fr_seaice
  outputname: fr_seaice
  intp_method: "${local:interp_method}"
- inputname: t_ice
  outputname: t_ice
  intp_method: "${local:interp_method}"
- inputname: h_ice
  outputname: h_ice
  intp_method: "${local:interp_method}"
- inputname: t_g
  outputname: t_g
  intp_method: "${local:interp_method}"
- inputname: freshsnow
  outputname: freshsnow
  intp_method: "${local:interp_method}"
- inputname: snowfrac_lc
  outputname: snowfrac_lc
  intp_method: "${local:interp_method}"
- inputname: w_snow
  outputname: w_snow
  intp_method: "${local:interp_method}"
- inputname: w_i
  outputname: w_i
  intp_method: "${local:interp_method}"
- inputname: qv_s
  outputname: qv_s
  intp_method: "${local:interp_method}"
- inputname: h_snow
  outputname: h_snow
  intp_method: "${local:interp_method}"
- inputname: t_snow
  outputname: t_snow
  intp_method: "${local:interp_method}"
- inputname: rho_snow
  outputname: rho_snow
  intp_method: "${local:interp_method}"
- inputname: w_so
  outputname: w_so
  intp_method: "${local:interp_method}"
- inputname: w_so_ice
  outputname: w_so_ice
  intp_method: "${local:interp_method}"
- inputname: t_so
  outputname: t_so
  intp_method: "${local:interp_method}"
- inputname: gz0
  outputname: gz0
  intp_method: "${local:interp_method}"
